{
    "mpmApp": {
        "parentOrganization" : {
            "home": {
                "title": "Parent Organizations",
                "createLabel": "Buat Parent Organization",
                "createOrEditLabel": "Rubah/Isi Parent Organization",
                "search": "Cari data Parent Organization"
            },
            "created": "Parent Organization yang baru dibuat dengan identifier {{ param }}",
            "updated": "Parent Organization dengan identifier {{ param }} di rubah",
            "deleted": "Parent Organization dengan identifier {{ param }} di hapus",
            "delete": {
                "question": "Anda yakin akan menghapus Parent Organization {{ id }}?"
            },
            "detail": {
                "title": "Parent Organization"
            },
            "idInternal": "Id Internal",
            "name": "Nama",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
